@charset "utf-8";
/**
 * index.css
 * works/projects/sst-font/css/
 * update: 2013.11.15
 */

/*--------------------------------------------------------------------------------
	#sdContainer-sst-font #sdMainVisual
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .en {
	font-family: "SST W20 Roman",sans-serif;
}

#sdContainer-sst-font .sdMainVisual .item {
    background-image: url(../img/mainvisual.jpg) !important;
    background-position: 55% 0;
    background-size: auto;
}
@media (max-width: 640px) {
    #sdContainer-sst-font .sdMainVisual .item {
		background-size:cover;
        background-image: url(../img/mainvisual_sp.jpg) !important;
    }
}
#sdContainer-sst-font .sdMainVisual .item .inner {
	text-align: center;
}
#sdContainer-sst-font .sdMainVisual .item .inner .heading {
	margin-top: 220px;
	vertical-align: top;
	text-align: center;
}
#sdContainer-sst-font .sdMainVisual .item .inner em {
	display: block;
	margin-top: 13px;
	font-size: 81.3%;
	font-style: normal;
}
#sdContainer-sst-font .sdMainVisual .item .inner p {
	margin-top: 45px;
	font-size: 90%;
	line-height: 2;
	color: #666;
}
#sdContainer-sst-font .sdMainVisual .item .inner .banner {
	margin-top: 50px;
}
#sdContainer-sst-font .sdMainVisual .item .inner .banner a {
	display: inline-block;
}

	#sdContainer-sst-font.adjust .sdMainVisual .item .inner p {
		margin-top: 30px;
	}
	#sdContainer-sst-font.adjust .sdMainVisual .item .inner .banner {
		margin-top: 35px;
	}

@media(max-width:640px) {
	#sdContainer-sst-font .sdMainVisual {
		border-bottom: 2px solid #fff;
	}
	#sdContainer-sst-font .sdMainVisual .item {
        /*background-size: auto 100%;*/
        background-position: center top;
        background-color: #dedede;
    }
	#sdContainer-sst-font .sdMainVisual .item .inner {
		margin: 0 10px 0 10px !important;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner .heading {
		margin-top: 28%;
		width: 100%;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner em {
		margin-top: 2%;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner p {
		margin-top: 3%;
		line-height:1.8;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner .banner {
		margin-top: 3.5%;
		width: 100%;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner .banner a {
		display: inline;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner .banner img {
		width: 100%;
		max-width: 505px;
	}
}
/*@media(max-width:540px) {
	#sdContainer-sst-font #sdMainVisual .item .inner {
		height: 520px !important;
	}
}
@media(max-width:480px) {
	#sdContainer-sst-font #sdMainVisual .item .inner {
		height: 480px !important;
	}
}
@media(max-width:400px) {
	#sdContainer-sst-font #sdMainVisual .item .inner {
		height: 390px !important;
	}
}*/
@media(max-width:360px) {
	/*#sdContainer-sst-font #sdMainVisual .item .inner {
		height: 440px !important;
	}*/
	#sdContainer-sst-font .sdMainVisual .item .inner h2 {
		font-size: 355%;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner em {
		font-size: 151.3%;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner .heading {
		margin-top: 34%;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner p {
		font-size: 125%;
		text-align:left;
	}
}
@media(max-width:320px) {
	#sdContainer-sst-font .sdMainVisual .item {
		background-position: 48% 0px;
	}
	/*#sdContainer-sst-font #sdMainVisual .item .inner {
		height: 460px !important;
	}*/
	#sdContainer-sst-font .sdMainVisual .item .inner .heading {
		margin-top: 41%;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner h2 {
		font-size: 335%;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner em {
		margin-top: 10px;
		font-size: 151.3%;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner p {
		margin-top: 10px;
		font-size: 125%;
		text-align:left;
	}
	#sdContainer-sst-font .sdMainVisual .item .inner .banner {
		margin-top: 15px;
	}
}

/*--------------------------------------------------------------------------------
	#sdContainer-sst-font .sd-content
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content {
	margin: 0 auto;
	width: auto;
}

#sdContainer-sst-font.adjust .sd-content {
	margin: 0;
}

/*--------------------------------------------------------------------------------
	.section
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content .section .ss-visible {
	display: none;
}
	#sdContainer-sst-font.adjust .sd-content .section .ad-visible {
		display: inline;
	}
	#sdContainer-sst-font.adjust .sd-content .section .ad-invisible {
		display: none;
	}

@media(max-width:640px) {
	#sdContainer-sst-font .sd-content .section .ss-visible {
		display: inline;
	}
	#sdContainer-sst-font .sd-content .section .ss-invisible {
		display: none;
	}
}



#sdContainer-sst-font .sd-content .section {
	margin: 0;
	padding-bottom: 190px;
}

#sdContainer-sst-font .sd-content .section .heading {
	padding: 15px 0 35px;
}
#sdContainer-sst-font .sd-content .section .heading em {
	display: block;
	margin: 0 auto;
	width: 940px;
	font-size: 112.5%;
	font-family: "SST W20 Medium",sans-serif;
	font-style: normal;
	line-height: 1.0;
	text-align: center;
	color: #5a5a5a;
}
#sdContainer-sst-font .sd-content .section .heading h2 {
	display: block;
	margin: 13px auto 0;
	width: 940px;
	font-size: 231.3%;
	font-family: "SST W20 Light",sans-serif;
	line-height: 1.0;
	text-align: center;
	color: #666;
}

#sdContainer-sst-font .sd-content .section .inner {
	position: relative;
	margin: 0 auto;
	width: 940px;
	color: #666;
	zoom: 1;
}
#sdContainer-sst-font .sd-content .section .inner:after {
	clear: both;
	display: block;
	content: "";
}

	#sdContainer-sst-font.adjust .sd-content .section .inner {
		margin-left: 30px;
		margin-right: 30px;
		width: auto;
	}

#sdContainer-sst-font .sd-content .section .inner h3 {
	position: relative;
	z-index: 1;
	font-size: 140%;
	font-family: "SST W20 Roman",sans-serif;
	overflow: hidden;
}
#sdContainer-sst-font .sd-content .section .inner p {
	position: relative;
	z-index: 1;
	margin-top: 16px;
	padding-bottom: 12px;
	font-size: 81.3%;
	font-family: "SST W20 Roman",sans-serif;
	line-height: 1.95;
	overflow: hidden;
}
#sdContainer-sst-font .sd-content .section .inner p.note2 {
	margin-top: 8px !important;
	font-size: 75% !important;
	font-family: "SST W20 Roman",sans-serif;
	text-align:right;
	line-height:1.4 !important;
}
#sdContainer-sst-font .sd-content .section .inner p.note3 {
	font-size: 42.5% !important;
	font-family: "SST W20 Roman",sans-serif;
	line-height:1.3em;
	margin-left:5px;
	
}

@media(max-width:640px) {
	#sdContainer-sst-font .sd-content .section {
		padding-bottom: 70px;
	}
	#sdContainer-sst-font .sd-content .section .heading {
		padding: 20px 0 27px;
	}
	#sdContainer-sst-font .sd-content .section .heading em {
		width: auto;
		font-size: 112.5%;
	}
	#sdContainer-sst-font .sd-content .section .heading h2 {
		width: auto;
		font-size: 218.8%;
	}
	#sdContainer-sst-font .sd-content .section .inner {
		margin: 0 30px;
		width: auto;
	}
	#sdContainer-sst-font .sd-content .section .inner p {
		padding-bottom: 6px;
	}
}
@media(max-width:479px) {
	#sdContainer-sst-font .sd-content .section .inner {
		margin: 0 15px;
	}
}

/*--------------------------------------------------------------------------------
	.start-copy
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content .section.start-copy{
	margin-top: 95px;
	padding-bottom: 95px;
}

#sdContainer-sst-font .sd-content .start-copy .inner p {
	line-height: 2.6;
	text-align: center;
}

@media(max-width:640px) {
	#sdContainer-sst-font .sd-content .section.start-copy{
		margin-top: 35px;
		padding-bottom: 30px;
	}
	#sdContainer-sst-font .sd-content .end-copy .inner p {
		line-height: 2.0;
	}
}
/*--------------------------------------------------------------------------------
	.sec-01
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content .sec-01 .inner {
	margin-top: 95px;
}
#sdContainer-sst-font .sd-content .sec-01 .text-01 {
	float: left;
	width:380px;
}
#sdContainer-sst-font .sd-content .sec-01 .img-01 {
	float: right;
	margin: 0px 10px 0 40px;
	max-width:510px;
}
#sdContainer-sst-font .sd-content .sec-01 .img-01 img {
	max-width:510px;
}
#sdContainer-sst-font .sd-content .sec-01 h3 {
	padding-top: 6px;
}

	#sdContainer-sst-font.adjust .sd-content .sec-01 .text-01 {
		width: 43.5%;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-01 .img-01 {
		margin: 50px 0 0 0;
		width: 52%;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-01 .img-01 img {
		width: 100%;
	}
	

@media(max-width:640px) {
	#sdContainer-sst-font .sd-content .sec-01 .inner {
		margin-top: 40px;
	}
	#sdContainer-sst-font .sd-content .sec-01 .text-01 {
		width: 100%;
	}
	#sdContainer-sst-font .sd-content .sec-01 .img-01 {
		float: none;
		margin: 40px 0 0 0;
		text-align: center;
	}
	#sdContainer-sst-font .sd-content .sec-01 .img-01 img {
		width: 100%;
		max-width: 510px;
		margin-top: 40px;
	}
	#sdContainer-sst-font .sd-content .sec-01 h4 {
		padding-top: 0px;
	}
}


/*--------------------------------------------------------------------------------
	.sec-02
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content .sec-02 em {
	display: block;
	font-size: 75%;
	font-style: normal;
	line-height: 1.0;
	color: #000;
}
#sdContainer-sst-font .sd-content .sec-02 .column em.en {
	font-family: "SST W20 Roman",sans-serif;
}

/* .inner.line-01
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 {
	margin-top: 95px;
}
#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 .column {
	float: right;
	margin: 0 0 0 59px;
	width: 501px;
}
#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 .column .img-01 {
	width: 409px;
}
#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 .column .img-01 img {
	width: 100%;
	max-width: 580px;
}
#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 .column .img-02 {
	margin-top: 55px;
}
#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 .column .img-02 img {
	margin: 14px 0 0 -2px;
	width: 100%;
	max-width: 459px;
}
	#sdContainer-sst-font.adjust .sd-content .sec-02 .inner.line-01 .column {
		width: auto;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-02 .inner.line-01 .column .img-02 {
		margin-top: 80px;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-02 .inner.line-01 .column .img-02 img {
		margin: 20px 0 0 -2px;
	}

@media(max-width:640px) {
	#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 {
		margin-top: 40px;
	}
	#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 .column {
		float: none;
		margin: 0;
		width: auto;
	}
	#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 .column .img-01 {
		width: auto;
		margin-top:40px;
	}
	#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 .column .img-01 img {
		width: 100%;
		max-width: 560px;
	}
	#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 .column .img-02 {
		margin-top: 40px;
	}
	#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 .column .img-02 img {
		width: 100%;
		max-width: none;
	}
	#sdContainer-sst-font .sd-content .sec-02 .inner.line-01 h3 {
		margin-top: 40px;
	}
}

/* .inner.line-02
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content .sec-02 .inner.line-02 {
	margin-top: 55px;
}
#sdContainer-sst-font .sd-content .sec-02 .inner.line-02 .img-03 {
	margin-left: 63px;
}
#sdContainer-sst-font .sd-content .sec-02 .inner.line-02 .img-03 img {
	margin: 18px 0 0 -8px;
	width: 100%;
	max-width: 839px;
}

	#sdContainer-sst-font.adjust .sd-content .sec-02 .inner.line-02 {
		text-align: center;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-02 .inner.line-02 .img-03 {
		display: inline-block;
		margin-left: 0;
		text-align: left;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-02 .inner.line-02 .img-03 img {
		margin: 25px 0 0 -8px;
	}

@media(max-width:640px) {
	#sdContainer-sst-font .sd-content .sec-02 .inner.line-02 {
		margin-top: 40px;
	}
	#sdContainer-sst-font .sd-content .sec-02 .inner.line-02 .img-03 {
		margin-left: 0;
	}
	#sdContainer-sst-font .sd-content .sec-02 .inner.line-02 .img-03 img {
		margin: 18px 0 0 0;
	}
}

/*--------------------------------------------------------------------------------
	.sec-03
--------------------------------------------------------------------------------*/
/* .inner.line-01
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content .sec-03 .inner.line-01 {
	margin-top: 80px;
}
#sdContainer-sst-font .sd-content .sec-03 .inner.line-01 .img-01 {
	float: right;
	margin: 0 9px 0 94px;
	max-width: 457px;
}
#sdContainer-sst-font .sd-content .sec-03 .inner.line-01 h3 {
	padding-top: 45px;
}

	#sdContainer-sst-font.adjust .sd-content .sec-03 .inner.line-01 .img-01 {
		margin: 0 0 0 9%;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-03 .inner.line-01 h4 {
		padding-top: 0;
	}

@media(max-width:640px) {
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-01 {
		margin-top: 40px;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-01 .img-01 {
		float: none;
		margin: 40px 0 0 0;
		width: 100%;
		max-width: 457px;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-01 h3 {
	padding-top: 0px;
	}
}

/* .inner.line-02
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content .sec-03 .inner.line-02 {
	margin-top: 100px;
	text-align: right;
}

	#sdContainer-sst-font.adjust .sd-content .sec-03 .inner.line-02 img {
		width: 100%;
	}

@media(max-width:640px) {
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-02 {
		margin-top: 30px;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-02 img {
		width: 100%;
		max-width: 936px;
	}
}

/* .inner.line-03
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content .sec-03 .inner.line-03 {
	margin-top: 152px;
	min-height: 766px; /* img-03 height - img-03 top */
}
#sdContainer-sst-font .sd-content .sec-03 .inner.line-03 .img-03 {
	position: absolute;
	left: 376px;
	top: -34px; 
}
#sdContainer-sst-font .sd-content .sec-03 .inner.line-03 h3.second {
	margin-top: 100px;
	letter-spacing: -0.06em;
}
/*#sdContainer-sst-font .sd-content .sec-03 .inner.line-03 h4.second br {
	display: none;
}*/
#sdContainer-sst-font .sd-content .sec-03 .inner.line-03 p {
	width: 380px;
}

	#sdContainer-sst-font.adjust .sd-content .sec-03 .inner.line-03 {
		margin-top: 120px;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-03 .inner.line-03 .img-03 {
		left: 370px;
		top: 80px;
		width: 120%;
		max-width: 1050px;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-03 .inner.line-03 h3.second {
		margin-top: 50px;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-03 .inner.line-03 h3.second br {
		display: block;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-03 .inner.line-03 p {
		width: 44%;
	}

@media(max-width:640px) {
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-03 {
		margin-top: 40px;
		min-height: 0;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-03 .img-03 {
		position: static;
		width: 140%;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-03 p {
		width: auto;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-03 h3.second {
		margin-top: 40px;
	}
}

/* .inner.line-04
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 {
	margin-top: 85px;
}
#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 .img-04 {
	margin-left: -70px;
	width: 1200px;
	font-size: 0;
	vertical-align: top;
}
#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 .img-04a {
	width: 598px;
	max-width: 598px;
}
#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 .img-04b {
	margin-left: -19px;
	max-width: 598px;
}
#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 .img-04c {
	margin-top: 64px;
	max-width: 598px;
}

	#sdContainer-sst-font.adjust .sd-content .sec-03 .inner.line-04 .img-04 {
		margin-left: 20px;
		width: auto;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-03 .inner.line-04 .img-04 img {
		width: 50%;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-03 .inner.line-04 .img-04b {
		margin: 0;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-03 .inner.line-04 .img-04c {
		margin-top: 50px;
	}

@media(max-width:1024px) {
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 .img-04 {
		margin-left: 20px;
		width: auto;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 .img-04 img {
		width: 50%;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 .img-04b {
		margin: 0;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 .img-04c {
		margin-top: 50px;
	}
}
@media(max-width:640px) {
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 {
		margin-top: 40px;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 .img-04 {
		margin-left: 0;
		width: auto;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 .img-04 img {
		width: 100%;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 .img-04b {
		margin: 30px 0 0 0;
	}
	#sdContainer-sst-font .sd-content .sec-03 .inner.line-04 .img-04c {
		margin-top: 30px;
	}
}

/*--------------------------------------------------------------------------------
	.sec-04
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content .sec-04 .inner {
	margin-top: 130px;
}
#sdContainer-sst-font .sd-content .sec-04 .inner .img-01 {
	float: left;
	margin: 0 48px 0 -89px;
}
#sdContainer-sst-font .sd-content .sec-04 .inner h4 {
	padding-top: 10px;
}

	#sdContainer-sst-font.adjust .sd-content .sec-04 .inner {
		margin-top: 90px;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-04 .inner .img-01 {
		float: none;
		display:block;
		margin: 0 0 30px 0;
		text-align: center;
		width: 100%;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-04 .inner .img-01.ad-invisible {
		display:none !important;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-04 .inner .img-01 img {
		margin: 0 auto;
	}
	#sdContainer-sst-font.adjust .sd-content .sec-04 .inner p {
		background-color: #fff;
	}

@media(max-width:640px) {
	#sdContainer-sst-font .sd-content .sec-04 .inner {
		margin-top: 40px;
	}
	#sdContainer-sst-font .sd-content .sec-04 .inner .img-01 {
		float: none;
		margin: 40px 0 20px 0;
		text-align: center;
	}
	#sdContainer-sst-font .sd-content .sec-04 .inner h4 {
		padding-top: 0px;
	}
	#sdContainer-sst-font .sd-content .sec-04 .inner .img-01 img {
		width: 100%;
		max-width: 601px;
		margin-top:40px;
	}
	#sdContainer-sst-font .sd-content .sec-04 .inner p {
		background-color: #fff;
	}
}

/*--------------------------------------------------------------------------------
	.end-copy
--------------------------------------------------------------------------------*/
#sdContainer-sst-font .sd-content .end-copy .inner p {
	line-height: 2.6;
	text-align: center;
}

@media(max-width:640px) {
	#sdContainer-sst-font .sd-content .end-copy .inner p {
		line-height: 2.0;
	}
}



/*.mod-footer-pickup .pickup-carousel {
	width: 940px;
}

@media (max-width: 640px){
	.mod-footer-pickup .pickup-carousel {
		width: 83.617%;
	}
}*/